/* *  {
    box-sizing: border-box;
}

body {
    background-color: #ebebeb;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.33333;
    color: rgb(74, 74, 74);
    
} */

.tobi__header {
    background-color: #e60000;
    height: 200px;
    position: relative;
    transition: 0.3s height ease;
}

.tobi__header.minimized-header {
    height: 50px;
}

.chat-handover-wrapper {
    overflow: hidden;
    border-radius: 30px;
    width: 280px;
    border-bottom-left-radius: 0;
}

@media (min-width: 425px) {
    .chat-handover-wrapper {
        width: 320px
    }  
}
@media (min-width: 600px) {
    .chat-handover-wrapper {
        width: 500px;
    }  
}

.info-bar {
    padding: 20px;
    width: 100%;
    background: #fff;
    text-align: center;
}

.tobi-head-wrapper {
    background-color: #d8d8d8;
    position: relative;
    padding: 20px 0;
}

@media (min-width: 600px) {
    .tobi-head-wrapper {
        padding: 40px;
    }  
}



.tobi-animation-wrapper {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #fff;
    position: relative;
    float: left;
    margin-right: 20px;

}
.tobi-animation-wrapper:last-child {
    margin-right: 0;
}
.tobi-head-inner {
    width: 190px;
    margin: auto;
}


.tobi-animation-wrapper img{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 30px;
    height: 30px;

}

@media (min-width: 500px) {
    .tobi-animation-wrapper {
        width: 70px;
        height: 70px;
        margin-right: 25px;
    }  
    .tobi-animation-wrapper img {
        width: 50px;
        height: 50px;
    }
    .tobi-head-inner {
        width: 260px;
    }
}
.tobi-animation-wrapper.arrow {
    background: transparent;
}
.clear-fix{
    clear: both;
}



/* .footer {
    padding: 20px;
    width: 100%;
    background: #ffff;
    text-align: left;
} */
.status-dot {
    width: 15px;
    height: 15px;
    margin: 4px 4px 0 0;
    border-radius: 50%;
    background-color: #eb9700;
    display: inline-block;
}

#wave-box,
#tobi-box,
#pulse-box,
#tobi-idle-box {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 200px;
    width: 200px;
    z-index: 100;
    transition: 0.3s all ease;
}

#pulse-box {
    width: 150px;
    height: 150px;
}

.tobi__header.minimized-header #pulse-box,
.tobi__header.minimized-header #tobi-idle-box

 {
    width: 40px;
    height: 40px;
    left: 20px;
    right: auto;
}

#wave-box {
    top: 50%;
    left: 50%;
    margin-top: -70px;
    margin-left: -70px;
    height: 140px;
    width: 140px;
    z-index: 101;
}

#tobi-box {
    z-index: 102;
}

#tobi-idle-box {
    z-index: 103;
    opacity: 0;
}

#chat-bubbles-box {
    position: relative;
    height: 45px;
    margin: -10px -15px;
}

#tobi-emotion-box {
    position: relative;
    width: 300px;
    height: 300px;
    margin: -50px;
}

.shrink {
    animation: shrink .25s ease-out 0s normal 1 forwards running;
}

.shrink > #tobi-box,
.shrink > #tobi-idle-box {
    animation: shrink-tobi .25s ease-out 0s normal 1 forwards running;
}

.shrink > #tobi-box:after,
.shrink > #tobi-idle-box:after {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    left: 10px;
    top: 10px;
    z-index: -1;
    background-color: white;    
    border-radius: 50%;
    opacity: 0;
    animation: add-circle 1s ease-out 0s normal 1 forwards running;
}

.shrink > #pulse-box {
    opacity: 0;
}

@keyframes shrink {
    100% {
        height: 50px;
    }
}

@keyframes shrink-tobi {
    100% {
        height: 50px;
        width: 50px;
        margin-left: 0;
        left: 10px;
    }
}

@keyframes add-circle {
    100% {
        opacity: 1;
    }
}

.tobi__response-time {
    width: 100%;
    padding: 5px;
    background-color: #ffffff;
    text-align: center;
}

.tobi__chat {
    padding: 15px 15px 45px;
    overflow-y: scroll;
   

}

@media (min-width: 768px) {
    .tobi__chat {
        overflow: auto;
    }  
}


.tobi__chat-row {
    overflow: auto;
    margin: 0 0 20px;
}

.appear {
    animation: appear .25s ease-out 0s normal 1 forwards running;
}

@keyframes appear {
    0% {
        opacity: 0;
        margin-top: 10%;
    }
    100% {
        opacity: 1;
        margin-top: 0;
    }
}

.top-appear {
    animation: top-appear .25s ease-out 0s normal 1 forwards running;
}

@keyframes top-appear {
    0% {
        opacity: 0;
        top: 100px;
    }
    80% {
        top: -20px;
    }
    100% {
        opacity: 1;
        top: 0;
    }
}

.tobi__chat-profile {
    display: inline-block;
    width: 45px;
    height: 45px;
}

.tobi__chat-msg__col {
    display: inline-block;
    width: 80%;
}

.tobi__chat-msg__row {
    width: 100%;
    overflow: hidden;
}

.tobi__chat-msg {
    float: left;
    font-size: 16px;
    line-height: 25px;
    padding: 10px 15px;
    margin: 0 0 0 10px;
    background-color: #ffffff;
    border-radius: 15px;
    overflow: hidden;
}

.tobi__chat-msg__row:not(:first-child) .tobi__chat-msg {
    margin-top: 10px;
}

.tobi__chat-msg:after {
    content:'';
    clear: both;
}

.tobi__chat-row:last-of-type .tobi__chat-msg {
    border-bottom-left-radius: 0;
}

.tobi__chat-row--right {
    text-align: right;
}

.tobi__chat-row--right .tobi__chat-msg {
    float: right;
    text-align: right;
    margin: 0;
    background-color: #4a4c4e;
    color: #ffffff;
}

.tobi__chat-row.tobi__chat-row--right:last-of-type > .tobi__chat-msg {
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 0;
}

.tobi__input {

    position: fixed;
    bottom: 0;
    right: 160px;
    /* left: 0; */
    /* width: 100%; */
    width: 400px;
    padding: 10px 50px 10px 20px;
    background-color: #ffffff;
}



.tobi__input-field {
    width: 100%;
    outline: none;
    border: none;
    font-size: 18px;
    line-height: 30px;
    padding: 0!important;
    box-shadow: inset 0 0 0 3px #ffffff00, 0 0px 0px rgba(50, 50, 50, 0.75) inset!important;
}

.tobi__input-icon {
    position: absolute;
    top: 13px; 
    right: 13px;
    width: 24px;
    height: 24px;
    cursor: pointer;
}

.tobi__chat-options {
    list-style: none;
    margin: 0 0 10px 0;
    padding: 0;
    width: 100%;
    bottom: 50px;
    left: 0;
    text-align: center;
    background: #fff;
    border-radius: 15px;
    padding: 15px 0;
}

/* @media (min-width: 768px) {
    .tobi__chat-options {
        position: fixed;
        background:none;
        border-radius:0;
        padding: initial;
    }   
}*/

.spinner {
    margin: 5px auto 0;
    width: 70px;
    text-align: center;
  }
  
  .spinner > div {
    width: 15px;
    height: 15px;
    background-color: #cac7c7;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  }
  
  .spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
  }
  
  .spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
  }
  
  @-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0) }
    40% { -webkit-transform: scale(1.0) }
  }
  
  @keyframes sk-bouncedelay {
    0%, 80%, 100% { 
      -webkit-transform: scale(0);
      transform: scale(0);
    } 40% { 
      -webkit-transform: scale(1.0);
      transform: scale(1.0);
    }
  }


.tobi__chat-options__item {
    position: relative;
    display: block;
    color: #e60000;
    font-size: 16px;
    line-height: 25px;
    padding: 10px 15px;
    margin: 0 auto 10px;
    background-color: #eceeef;
    border-radius: 15px;
    cursor: pointer;
    width: 94%;
    text-transform: capitalize;
}

.tobi__chat-options__item:last-child {
    margin-bottom: 0;
}

/* @media (min-width: 768px) {
    .tobi__chat-options__item {
        background-color: #fff;
        margin: 0 5px;
        border-radius: 30px;
        display: inline-block;
        width: initial;
    }  
} */

.tobi__chat-options__item:focus,
.tobi__chat-options__item:active {
    background-color: #e60000;
    color: #ffffff;
}

.tobi__hand-over__header {
    padding: 0 0 10px 0;
}

.tobi__hand-over__body {
    background-color: #999;
    padding: 10px;
    margin: 0 -15px;
    overflow: auto;
}

.dot {
    float: left;
    width: 15px;
    height: 15px;
    margin: 4px 4px 0 0 ;
    border-radius: 50%;
}

.dot--orange {
    background-color: #eb9700;
}